.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.004000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{width:91.917256px;}
._6{width:94.460974px;}
._b{width:119.450903px;}
._a{width:120.513115px;}
._8{width:124.985586px;}
._2{width:132.029727px;}
._5{width:135.691562px;}
._c{width:141.310103px;}
._d{width:179.689491px;}
._3{width:195.706526px;}
._7{width:221.059844px;}
._9{width:227.433114px;}
._1{width:335.419318px;}
._0{width:483.597858px;}
.fc3{color:rgb(255,255,255);}
.fc0{color:rgb(140,198,63);}
.fc2{color:rgb(51,51,51);}
.fc1{color:rgb(0,46,87);}
.fs3{font-size:27.952941px;}
.fs2{font-size:29.949580px;}
.fs1{font-size:35.939496px;}
.fs0{font-size:63.892436px;}
.y2b{bottom:12.030167px;}
.y2a{bottom:31.278435px;}
.y29{bottom:44.912624px;}
.y0{bottom:51.415126px;}
.y1{bottom:123.717647px;}
.y28{bottom:488.170966px;}
.y27{bottom:642.751188px;}
.y26{bottom:691.673868px;}
.y25{bottom:711.724147px;}
.y24{bottom:731.774426px;}
.y23{bottom:751.824705px;}
.y22{bottom:771.874984px;}
.y21{bottom:785.509173px;}
.y20{bottom:805.559452px;}
.y1f{bottom:825.609731px;}
.y1e{bottom:845.660009px;}
.y1d{bottom:865.710288px;}
.y10{bottom:884.958556px;}
.y1c{bottom:885.760567px;}
.yf{bottom:901.800790px;}
.y1b{bottom:905.810846px;}
.ye{bottom:918.643024px;}
.y1a{bottom:925.861125px;}
.yd{bottom:935.485258px;}
.y19{bottom:945.911403px;}
.yc{bottom:949.921459px;}
.y18{bottom:965.961682px;}
.yb{bottom:966.763693px;}
.y17{bottom:979.595872px;}
.ya{bottom:981.199894px;}
.y9{bottom:998.042128px;}
.y16{bottom:999.646151px;}
.y8{bottom:1012.478329px;}
.y15{bottom:1019.696429px;}
.y7{bottom:1029.320563px;}
.y6{bottom:1043.756764px;}
.y14{bottom:1048.568831px;}
.y5{bottom:1069.421121px;}
.y4{bottom:1095.085477px;}
.y13{bottom:1097.491511px;}
.y3{bottom:1111.927712px;}
.y12{bottom:1117.541790px;}
.y2{bottom:1135.186035px;}
.y11{bottom:1146.414191px;}
.h7{height:21.374173px;}
.h6{height:22.900899px;}
.h5{height:23.779966px;}
.h4{height:28.535959px;}
.h3{height:50.730595px;}
.h8{height:54.536758px;}
.h2{height:1156.840336px;}
.h1{height:1203.435294px;}
.h0{height:1352.860504px;}
.w4{width:408.223676px;}
.w3{width:477.196635px;}
.w2{width:477.196639px;}
.w1{width:886.910924px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:33.741176px;}
.x4{left:40.100558px;}
.x7{left:43.308602px;}
.x2{left:56.140781px;}
.x5{left:154.788152px;}
.x3{left:477.196639px;}
.x6{left:511.683118px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{width:76.277221pt;}
._6{width:78.388117pt;}
._b{width:99.125924pt;}
._a{width:100.007397pt;}
._8{width:103.718861pt;}
._2{width:109.564418pt;}
._5{width:112.603179pt;}
._c{width:117.265706pt;}
._d{width:149.114710pt;}
._3{width:162.406392pt;}
._7{width:183.445756pt;}
._9{width:188.734593pt;}
._1{width:278.346575pt;}
._0{width:401.312030pt;}
.fs3{font-size:23.196653pt;}
.fs2{font-size:24.853556pt;}
.fs1{font-size:29.824268pt;}
.fs0{font-size:53.020920pt;}
.y2b{bottom:9.983193pt;}
.y2a{bottom:25.956302pt;}
.y29{bottom:37.270588pt;}
.y0{bottom:42.666667pt;}
.y1{bottom:102.666667pt;}
.y28{bottom:405.107008pt;}
.y27{bottom:533.384877pt;}
.y26{bottom:573.983196pt;}
.y25{bottom:590.621852pt;}
.y24{bottom:607.260507pt;}
.y23{bottom:623.899162pt;}
.y22{bottom:640.537818pt;}
.y21{bottom:651.852103pt;}
.y20{bottom:668.490759pt;}
.y1f{bottom:685.129414pt;}
.y1e{bottom:701.768069pt;}
.y1d{bottom:718.406725pt;}
.y10{bottom:734.379834pt;}
.y1c{bottom:735.045380pt;}
.yf{bottom:748.356304pt;}
.y1b{bottom:751.684035pt;}
.ye{bottom:762.332775pt;}
.y1a{bottom:768.322691pt;}
.yd{bottom:776.309245pt;}
.y19{bottom:784.961346pt;}
.yc{bottom:788.289077pt;}
.y18{bottom:801.600001pt;}
.yb{bottom:802.265547pt;}
.y17{bottom:812.914287pt;}
.ya{bottom:814.245379pt;}
.y9{bottom:828.221850pt;}
.y16{bottom:829.552942pt;}
.y8{bottom:840.201682pt;}
.y15{bottom:846.191598pt;}
.y7{bottom:854.178152pt;}
.y6{bottom:866.157984pt;}
.y14{bottom:870.151261pt;}
.y5{bottom:887.455463pt;}
.y4{bottom:908.752942pt;}
.y13{bottom:910.749580pt;}
.y3{bottom:922.729412pt;}
.y12{bottom:927.388236pt;}
.y2{bottom:942.030252pt;}
.y11{bottom:951.347899pt;}
.h7{height:17.737284pt;}
.h6{height:19.004233pt;}
.h5{height:19.733724pt;}
.h4{height:23.680468pt;}
.h3{height:42.098611pt;}
.h8{height:45.257143pt;}
.h2{height:960.000000pt;}
.h1{height:998.666667pt;}
.h0{height:1122.666667pt;}
.w4{width:338.763023pt;}
.w3{width:395.999997pt;}
.w2{width:396.000000pt;}
.w1{width:736.000000pt;}
.w0{width:793.333333pt;}
.x1{left:0.000000pt;}
.x0{left:28.000000pt;}
.x4{left:33.277311pt;}
.x7{left:35.939496pt;}
.x2{left:46.588235pt;}
.x5{left:128.450419pt;}
.x3{left:396.000000pt;}
.x6{left:424.618487pt;}
}
